@charset "utf-8";
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}
html {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  font-style: normal;
  font-weight: 300;
  touch-action: auto;
}
body {
  letter-spacing: .1em;
}
/* トップページかつロゴアニメーション未完了時のみ隠す */
.is-top #location, 
.is-top #concept, 
.is-top #last, 
.is-top footer {
  opacity: 0 !important;
  visibility: hidden !important;
  pointer-events: none !important;
  display: none;
}

/* アニメーション完了時に可視化 */
.is-top.is-ready #location, 
.is-top.is-ready #concept, 
.is-top.is-ready #last, 
.is-top.is-ready footer {
  opacity: 1 !important;
  visibility: visible !important;
  pointer-events: auto !important;
  transition: opacity 0.5s ease; /* パッと出ないよう少しフェードさせる */
  display: block;
}

/* ===================================
common
=================================== */
main {
  background-color: #fae8f1;
}
/* style.css */
.is-scroll-lock {
  overflow: hidden !important; /* スクロールを止める */
  touch-action: pan-y pinch-zoom !important; /* ★拡大（pinch-zoom）を明示的に許可 */
}
.scroll-wrap {
  position: relative;
  z-index: 20;
  background-color: #fff;
}
.scrollItem, .scrollListItem {
  opacity: 0;
  transition: all ease-in-out 0.6s;
}
.scrollItem.scrollActive, .scrollListItem.scrollActive {
  opacity: 1 !important;
  transform: translate(0) scale(1) !important;
}
.fadeTop {
  transform: translateY(5rem);
}
.fadeTop.scrollActive {
  transform: translate(0);
}
body.is-location-scroll {
  height: 200vh;
}
body.is-location-lock #location {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999 !important;
}
/* ===================================
header
=================================== */
#header {
  position: absolute;
  top: 46.5vh;
  left: 0;
  right: 0;
  z-index: 100;
  transition: opacity 0.2s;
  height: 10rem;
  color: #666464;
  width: 100%;
  padding-top: 3rem;
}
#header　.wrap-l {
  position: relative;
}
#header .logo-box {
  position: fixed;
  display: block;
  width: 25rem;
  text-align: center;
  opacity: 0;
  z-index: 1001;
  color: #666464;
}
#header #logo-box.is-active {
  opacity: 1;
  display: block;
  transform: translateX(0) !important;
  position: relative;
  left: 0 !important;
}
#header #logo {
  font-size: 1.8rem;
}
#header #logo  svg {
  object-fit: contain;
  object-position: left center;
}
#header .hamburger {
  display: none;
}
#header .main-nav {
  opacity: 0;
}
#header .main-nav li {
  margin-right: 2.0rem;
}
#header .main-nav li a {
  font-size: 1.6rem;
  color: inherit;
}
#header .main-nav li a.non-link {
  pointer-events: none;
  cursor: none;
  opacity: .5;
}
#header .main-nav li a.non-link:hover {
  opacity: .5;
}
#header .main-nav li.contact-link a {
  color: #fff;
  background: #9a698a;
  border-radius: 3rem;
  padding: .75rem 1.5rem;
}
#header.is-fixed {
  position: fixed;
  top: 0;
}
#header.is-fixed.is-change {
  color: #fff;
  background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, .5) 60%, rgba(0, 0, 0, .75) 100%);
}
#header.is-fixed.is-change .logo-box {
  color: #fff;
}

@media screen and (max-width: 767px) {
  #header {
    height: 16rem;
    padding-top: 0;
  }
  #header #logo-box.is-active {
    left: 0;
    width: 44.444vw;
  }
  #header .logo-box {
    width: auto;
}
  .is-scroll-lock #header .logo-box {
    color: #666464 !important;
}
  #header #logo {
    font-size: 3.2rem;
    min-width: auto;
    width: 60vw;
    padding-top: 6rem;
  }
  #header .main-nav {
    display: none;
  }
  #header .hamburger {
    display: block;
    text-align: center;
    cursor: pointer;
    padding-top: 1.5rem;
    position: relative;
    z-index: 100;
    opacity: 0;
  }
  #header .hamburger .hamburger-btn {
    display: block;
    opacity: 1;
    border: none;
    background: none;
    width: 8rem;
    height: 9rem;
    position: relative;
    padding: 0;
  }
  #header .hamburger p {
    font-size: 2.8rem;
    text-align: center;
    color: #666464;
    letter-spacing: .3em;
    padding-left: .15em;
  }
  .is-scroll-lock #header.is-fixed.is-change .hamburger p {
    color: #666464 !important;
  }
  #header.is-fixed.is-change .hamburger.is-active  p {
    color: #fff;
  }
  #header .hamburger .hamburger-btn span {
    display: block;
    width: 8rem;
    height: 1px;
    background-color: #666464;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s ease;
  }
  #header.is-fixed.is-change .hamburger .hamburger-btn span {
    background-color: #fff;
  }
  #header.is-fixed.is-change .hamburger .hamburger-btn.is-open span {
    background-color: #666464;
  }
  #header .hamburger .hamburger-btn span:nth-child(1) { top: 25%; }
  #header .hamburger .hamburger-btn span:nth-child(2) { top: 50%; }
  #header .hamburger .hamburger-btn span:nth-child(3) { top: 75%; }
  #header .hamburger .hamburger-btn.is-open span:nth-child(1) {
    top: 50%;
    transform: translateX(-50%) rotate(45deg);
  }
  #header .hamburger .hamburger-btn.is-open span:nth-child(2) {
    opacity: 0;
  }
  #header .hamburger .hamburger-btn.is-open span:nth-child(3) {
    top: 50%;
    transform: translateX(-50%) rotate(-45deg);
  }
  #header .hamburger p {
    font-size: 2.4rem;
    margin-top: -1rem;
    text-align: center;
  }
  #header .main-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 99;
    padding-top: 18rem;
    overflow-y: auto;
  }
  #header .main-nav.is-open {
    display: block;
  }
  #header .main-nav ul {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }
  #header .main-nav li {
    margin-right: 0;
    margin-bottom: 4rem;
}
  #header .main-nav ul li a {
    font-size: 4.0rem;
    color: #666464;
    padding-bottom: .5rem;
  }
  #header .main-nav li.contact-link {
    margin-top: 6rem;
}
  #header .main-nav li.contact-link a {
    padding: 2.5rem 10rem;
    font-size: 4.0rem;
    margin-top: 5rem;
    border-radius: 10rem;
}
}
/* --- 中ページ共通設定 --- */
.is-page #header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  color: #fff;
}
.is-page #header .logo-box,
.is-page #header .main-nav,
.is-page #header .hamburger,
.is-page #header #logo-box.is-active {
  opacity: 1 !important;
  pointer-events: auto !important;
  color: #fff;
}
.is-page #header {
  top: 0 !important;
}
@media screen and (min-width: 768px) {
  .is-page #header .logo-box {
    position: relative;
    left: 0 !important;
    transform: none !important;
  }
}

/* ===================================
footer
=================================== */
footer {
  background: #fff;
  padding: 0 0 5rem 0;
  position: relative;
  z-index: 20;
}
footer .foot_wrap {
  width: 100%;
  max-width: calc(1360px + 8rem);
  padding: 2rem 4rem 0;
  margin: 0 auto;
  border-top: 1px solid #000;
}
footer.outline-footer {
  padding: 2rem 0 5rem 0;
}
footer.outline-footer .foot_wrap {
  padding: 0 4rem 0;
  border-top: none;
}
footer .footer-tel-box {
  width: 46.26%;
}
footer .footer-tel-box .flex_box {
  align-items: flex-end;
}
footer .footer-tel-box .footer-box-tit {
  font-size: 1.0rem;
}
footer .footer-tel-box .icon-freedial {
  width: 10.16%;
  margin-right: 1rem;
}
footer .footer-tel-box a {
  font-size: 5.0rem;
  letter-spacing: 0;
  margin-bottom: -.5rem;
}
footer .footer-tel-box .ours-box {
  font-size: 0.8rem;
  line-height: 1.25;
  letter-spacing: 0;
  padding-left: 1rem;
}
footer .footer-company-box.sunada-property {
  width: 18.644%;
}
footer .footer-company-box.escon {
  width: 12.9%;
}
footer .footer-company-box.world-estate {
  width: 17.6%;
}
footer .footer-company-box a {
  display: block;
}
footer .footer-company-box .footer-box-tit {
  font-size: 0.8rem;
  margin-bottom: 1.4rem;
}
footer .foot_ex-text p {
  margin-bottom: 7rem;
  line-height: 1.5;
  letter-spacing: 0;
}
footer .foot_ex-text ul {
  margin-bottom: 7rem;
}
footer .foot_ex-text ul li {
  line-height: 1.5;
  letter-spacing: 0;
  font-size: 1rem;
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
footer {
  padding: 5rem 0 16rem;
}
footer .footer-tel-box {
  width: 100%;
  margin-bottom: 7rem;
}
footer .footer-tel-box .flex_box {
    align-items: baseline;
}
footer .footer-tel-box .footer-box-tit {
  font-size: 2.3rem;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 0.5rem;
  line-height: 1.5;
}
footer .footer-tel-box .icon-freedial {
  width: 14.16%;
  margin-right: .5rem;
}
footer .footer-tel-box .icon-freedial img {
  margin-top: -2rem;
}
footer .footer-tel-box a {
  font-size: 10.0rem;
  margin-bottom: 1rem;
}
footer .footer-tel-box .ours-box {
  width: 100%;
  text-align: center;
}
footer .footer-tel-box .ours-box p {
  width: 100%;
  text-align: center;
  font-size: 2.0rem;
  letter-spacing: 0;
}
footer .footer-company-box.sunada-property {
  width: 100%;
  margin: 0 auto 4rem 17.5vw;
}
footer .footer-company-box.sunada-property a img {
  width: 72.52%;
}
footer .footer-company-box.escon {
  width: 100%;
  margin: 0 auto 4rem 17.5vw;
}
footer .footer-company-box.escon a img {
  width: 50.18%;
}
footer .footer-company-box.world-estate {
  width: 100%;
  margin: 0 auto 0 17.5vw;
}
footer .footer-company-box.world-estate a img {
  width: 68.5%;
}
footer .footer-company-box .footer-box-tit {
  font-size: 1.6rem;
  margin-bottom: 2.8rem;
}
footer .foot_ex-text p {
  font-size: 1.786rem;
}
footer .foot_ex-text ul {
  margin-bottom: 10rem;
}
footer .foot_ex-text ul li {
  font-size: 1.786rem;
}
}

/* ===================================
mv
=================================== */
.mv {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  opacity: 0;
}
.mv-movie{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:0;
  overflow:hidden;
}
.mv-movie video{
  width:100%;
  height:100%;
  object-fit:cover;
}
.mv-content {
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 2;
  pointer-events: none;
}

.mv-catch {
  position: absolute;
  bottom: 25vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  opacity: 0;
  transition: all ease-in-out 0.6s;
  transform: translate(0,50px) ;
  pointer-events: auto;
}
.mv-catch.is-mv-animated {
  opacity: 1 !important;
  transform: translate(0) !important;
}
.mv-catch .mv-catch_jp,
.mv-catch .mv-catch_en {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 20px rgba(0, 0, 0, 1);
}
.mv-catch .mv-catch_jp {
  font-size: 5rem;
  letter-spacing: .2em;
  margin-bottom: 1rem;
  color: #fff;
}
.mv-catch .mv-catch_en {
  font-size: 3rem;
  letter-spacing: .2em;
  margin-bottom: 1rem;
  color: #fff;
}
.mv-content .mv-scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 18vh;
  padding: 0;
  z-index: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.mv-content .mv-scroll.is-mv-animated {
  opacity: 1;
  visibility: visible;
}
.mv-content .mv-scroll::before {
  animation: mv-scroll 2s infinite;
  background-color: #666464;
  bottom: -95px;
  content: "";
  height: 80px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
  z-index: 2;
  border: none;
  top: auto;
}
.mv-content .mv-scroll::after {
  background-color: #ccc;
  bottom: -95px;
  content: "";
  height: 80px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}
.mv-content .mv-scroll span {
  color: #666464;
}
@keyframes mv-scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

@media screen and (max-width: 767px) {
  .mv {
    height: 100vh;
  }
  .mv-content {
    height: 100vh;
  }
  .mv-catch {
    bottom: auto;
    top: 72.5rem;
  }
.mv-content .mv-scroll {
  bottom: auto;
    top: 95rem;
}
  .mv-catch .mv-catch_jp, .mv-catch .mv-catch_en {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1);
  }
  .mv-catch .mv-catch_jp {
    font-size: 6rem;
    margin-bottom: 2rem;
  }
  .mv-catch .mv-catch_en {
    font-size: 3.6rem;
  }
}


/* ===================================
location-sec
=================================== */
.location-sec {
  position: relative; /* fixed から relative または static に修正 */
  width: 100%;
  aspect-ratio: 13 / 10; 
  background: url("../img/location-bg.jpg") no-repeat top center / cover;
  overflow: hidden;
  /* 念のため、ピン留め中のズレを防ぐ設定 */
  will-change: transform; 
  z-index: 10;
}

/* 他の要素も同様に */
.location-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.plot-img,
.svg-lines{
  width: auto;
  height: 100%;
  object-fit: contain;
}
#plot01 {
  z-index: 3;
}
#plot02 {
  z-index: 3;
}
#hankyu-line,
#hankyu-line-sp {
  stroke: #910015;
  stroke-width: 5;
  filter: blur(2px);
  /* Safari対策: 描画領域を強制確保し、再計算を促す */
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: filter;
}

#jr-line,
#jr-line-sp {
  stroke: #006896;
  stroke-width: 5;
  filter: blur(2px);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: filter;
}

#hankyu-bg,
#hankyu-bg-sp,
#jr-bg,
#jr-bg-sp {
  stroke: #fff;
  stroke-width: 20;
  filter: blur(5px);
  /* Safariでぼかしが「四角く切れる」のを防ぐ */
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: filter;
}

.svg-blur-line {
  stroke: rgba(255, 255, 255, 0.5) !important;
  filter: blur(6px) !important;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: filter;
}

.st1,
.st2,
.st3 {
  fill: none;
}

.line-image-wrapper {
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.line-image-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain; /* アスペクト比を維持して収める */
  opacity: 0; /* JSで表示制御 */
}
@media screen and (min-width: 768px) {
  .line-image-wrapper img {
    /* 初期状態で下から100%分隠しておく */
    clip-path: inset(0 0 100% 0);
  }
}
@media screen and (max-width: 767px) {
  .location-sec {
    background: url("../img/location-bg_sp.jpg") no-repeat;
    background-size: auto 100%;
    background-position: top center;
    width: 100%;
    height: auto;
    aspect-ratio: 750 / 1500;
  }
  .location-box {
    left: 50%;
    transform: translateX(-50%);
  width: auto;
}
  
#plot05 {
  z-index: 3;
}
  #plot06.sp {
    display: block; /* GSAPでopacity制御するため、blockにしておく */
    z-index: 20;
    background: #000;
  }
  .plot06-black {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 2; /* コンテンツより上に配置 */
    pointer-events: none;
  }
  .location-scroll-container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center; /* 中央配置（上下） */
    overflow-x: auto; /* 左右スクロールを許可 */
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; /* iOS用スムーズスクロール */
    position: relative;
    z-index: 1; /* 黒ベタより下に配置 */
    opacity: 0; /* 最初は隠しておく */
  }
  .location-scroll-img {
    height: 100%; /* 高さを100dvhに合わせる */
    width: auto; /* 横幅は画像比率に応じてはみ出す（これでスクロールが発生する） */
    max-width: none; /* 固定解除 */
  }
}
/* ===================================
concept-sec
=================================== */
.concept-sec {
  background: url("../img/concept-bg.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 14rem 0 12rem;
  color: #fff;
  position: relative;
}
.concept-sec .sec-title {
  text-align: center;
  margin-bottom: 5rem;
}
.concept-sec .sec-title .sec-tit-jp {
  font-size: 3.4rem;
  display: block;
  margin-bottom: 1.5rem;
  letter-spacing: .2em;
}
.concept-sec .sec-title .sec-tit-jp .sec-tit-jp-s {
  font-size: 2.4rem;
  display: block;
  line-height: 1.75;
}
.concept-sec .sec-title .sec-tit-en {
  font-size: 1.0rem;
  display: block;
  letter-spacing: .1em;
}
.concept-sec .main-txt {
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: .1em;
  line-height: 2.428;
  margin-bottom: 5rem;
}
.concept-sec .cta-tit {
  text-align: center;
  font-size: 4.2rem;
  letter-spacing: .2em;
  margin-bottom: 2rem;
}
.concept-sec .cta-btn {
  text-align: center;
  width: 25%;
  max-width: 300px;
  letter-spacing: .2em;
  margin: 0 auto 7rem;
}
.concept-sec .cta-btn a {
  text-align: center;
  background: #9a698a;
  color: #fff;
  font-size: 1.6rem;
  letter-spacing: .1em;
  width: 100%;
  padding: 1.35rem 0;
  border-radius: 3rem;
  display: block;
}
.concept-sec .cta-point {
}
.concept-sec .cta-point .flex_box {
  position: relative;
  justify-content: center;
  align-items: center;
}
.concept-sec .cta-point .flex_box::before {
  content: '';
  height: 5.2rem;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.concept-sec .cta-point .cta-point-box.short-box {
  width: calc(100% / 3);
  position: relative;
  margin-bottom: 5rem;
}
.concept-sec .cta-point .cta-point-box {
  width: calc(100% / 3);
  position: relative;
  min-height: 5.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.concept-sec .cta-point .cta-point-box::after {
  content: '';
  height: 5.2rem;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.concept-sec .cta-point .cta-point-box.long-box::before {
  content: '';
  height: 5.2rem;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.concept-sec .cta-point .cta-point-box p {
  text-align: center;
  font-size: 1.35rem;
  line-height: 1.285;
  display: block;
  width: 100%;
}
.concept-sec .cta-point .cta-point-box p.ex-txt {
  font-size: 1.0em;
  margin-top: .5rem;
}
.concept-sec .cta-point .cta-point-box p sup {
  font-size: .8rem;
  vertical-align: super;
  line-height: 0;
  margin-right: .25rem;
}
.concept-sec .cta-point .bottom-txt-box {
  padding: 2.5rem 0 0;
  text-align: center;
  font-size: 1.0rem;
}

@media screen and (max-width: 767px) {
.concept-sec {
  background: url("../img/concept-bg_sp.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 22rem 0 14rem;
}
.concept-sec .sec-title .sec-tit-jp {
  font-size: 4.8rem;
  margin-bottom: 1.2rem;
}
.concept-sec .sec-title .sec-tit-en {
  font-size: 1.6rem;
}
.concept-sec .main-txt {
  font-size: 2.7rem;
  letter-spacing: .05em;
}
.concept-sec .cta-tit {
  font-size: 5.2rem;
  margin-bottom: 3rem;
}
.concept-sec .cta-btn {
  width: 60%;
  max-width: 100%;
  margin: 0 auto 9rem;
}
.concept-sec .cta-btn a {
  font-size: 2.8rem;
  letter-spacing: .1em;
  padding: 2rem 0;
  border-radius: 5rem;
}
.concept-sec .cta-point .cta-point-box.short-box,
.concept-sec .cta-point .cta-point-box {
  width: 100%;
}
.concept-sec .cta-point .cta-point-box:not(:first-child)::before {
  content: '';
  height: 6rem;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.concept-sec .cta-point .flex_box::before,
.concept-sec .cta-point .cta-point-box::after {
  height: 6rem;
}
.concept-sec .cta-point .cta-point-box.long-box::before,
.concept-sec .cta-point .cta-point-box.long-box::after {
  height: 8.5rem;
}
.concept-sec .cta-point .cta-point-box:not(:last-child) {
  margin-bottom: 3rem;
}
.concept-sec .cta-point .cta-point-box p {
  font-size: 2.4rem;
  letter-spacing: 0;
  width: 100%;
}
.concept-sec .cta-point .cta-point-box p.ex-txt {
  font-size: 1.8rem;
}
.concept-sec .cta-point .cta-point-box p sup {
  font-size: 1.6rem;
}
.concept-sec .cta-point .bottom-txt-box p {
  font-size: 1.6rem;
  letter-spacing: 0;
  text-align: left;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}
.concept-sec .sec-title .sec-tit-jp .sec-tit-jp-s {
  font-size: 3.4rem;
}
}


/* ===================================
last-sec
=================================== */
.last-sec {
  background: url("../img/last-bg.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 10rem 1rem;
}
.menu-block {
  margin-bottom: 7rem;
}
.menu-block.flex_box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.menu-slide {
  width: 79.58333%;
}
.menu-slide-box a,
.menu-fix-btn a {
  position: relative;
  z-index: 5;
  overflow: visible;
  transform: translateZ(0);
}
.menu-slide-box a.non-link-slide,
.menu-fix-btn a.non-link-slide {
  pointer-events: none;
  cursor: none;
}
.menu-slide-box a.non-link-slide .txt-box,
.menu-slide-box a.non-link-slide .bottom-txt-box,
.menu-fix-btn a.non-link-slide .txt-box,
.menu-fix-btn a.non-link-slide .bottom-txt-box {
  opacity: .35;
}
.menu-slide-box a.non-link-slide::after,
.menu-fix-btn a.non-link-slide::after {
  background: rgba(0, 0, 0, .7);
}
.menu-slide-box a.non-link-slide::before,
.menu-fix-btn a.non-link-slide::before {
  content: 'Coming Soon';
  display: block;
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 3;
}
.menu-slide-box a.non-link-slide::before {
  bottom: 6rem;
}
.menu-fix-btn a.non-link-slide::before {
  bottom: 12rem;
}
.menu-slide-box a.non-link-slide:hover .bg-img,
.menu-fix-btn a.non-link-slide:hover .bg-img {
  opacity: .5;
}
.menu-slide-box a .bg-img,
.menu-fix-btn a .bg-img {
  position: relative;
  display: block;
}
.menu-slide-box a .bg-img img,
.menu-fix-btn a .bg-img img {
  transform: scale(1.0);
  transition: .5s;
}
.menu-slide-box a .txt-box,
.menu-fix-btn a .txt-box {
  position: absolute;
  left: 1.5rem;
  top: 8.5rem;
  z-index: 4;
  color: #fff;
}
.menu-slide-box a .txt-box .menu-jp,
.menu-fix-btn a .txt-box .menu-jp {
  font-size: 1.3rem;
  line-height: 1.5;
  margin-bottom: 1.5rem;
  letter-spacing: 0;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1);
}
.menu-slide-box a .txt-box .menu-en,
.menu-fix-btn a .txt-box .menu-en {
  font-size: 1.8rem;
  letter-spacing: .1em;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1), 0px 0px 5px rgba(0, 0, 0, 1);
}
.menu-slide-box a .bottom-txt-box,
.menu-fix-btn a .bottom-txt-box {
  position: absolute;
  right: .75rem;
  bottom: .75rem;
  z-index: 4;
  color: #fff;
}
.menu-slide-box a .bottom-txt-box p,
.menu-fix-btn a .bottom-txt-box p {
  font-size: .8rem;
  letter-spacing: 0;
}
.menu-slide-box img, .menu-fix-btn img {
  width: 100%;
  height: auto;
}
.menu-fix-btn {
  width: 18.333%;
}
.menu-fix-btn a {
  transform: translateZ(0);
}
.slider-controls {
  display: flex;
  align-items: center;
  margin-top: 2.5rem;
}
.my-progress {
  flex: 1;
  background: #9fa0a0;
  height: 1px;
  position: relative;
  margin-right: 30px;
  overflow: hidden;
}
.my-progress-bar {
  background: #fff;
  height: 3px;
  position: absolute;
  top: -1px;
  left: 0;
  width: 0;
  transition: transform 0.3s ease;
}
.my-arrows {
  display: flex;
  gap: 10px;
}
.my-prev-btn, .my-next-btn {
  width: 4rem;
  height: 2rem;
  background: #fff;
  border: 1px solid #9fa0a0;
  border-radius: .5rem;
  position: relative;
  cursor: pointer;
  color: #9fa0a0;
  font-size: 1.4rem;
  line-height: 1.25;
  transition: .5s;
}
.my-prev-btn:hover, .my-next-btn:hover {
  opacity: .7;
}
.my-prev-btn::before { content: "＜"; }
.my-next-btn::before { content: "＞"; }

.plan-block .plan-block-tit {
  text-align: center;
  font-size: 2.0rem;
  color: #fff;
  letter-spacing: .2em;
}
.plan-block .plan-block-tit {
  text-align: center;
  font-size: 2.0rem;
  color: #fff;
  letter-spacing: .2em;
  margin-bottom: 5rem;
}
.plan-block .plan-link-box {
  width: 50%;
}
.plan-block .plan-link-box a {
  width: 45%;
  display: block !important;
  margin: 0 auto;
}
.plan-block .plan-link-box .plan-tit-box {
  margin-bottom: 1rem;
}
.plan-block .plan-link-box .plan-tit-box .plan-tit {
  text-align: center;
  font-size: 1.0rem;
  letter-spacing: .2em;
  margin-bottom: 1rem;
  color: #fff;
}
.plan-block .plan-link-box .plan-tit-box .plan-name {
  text-align: center;
  font-size: 3.0rem;
  letter-spacing: .075em;
  color: #fff;
}
.plan-block .plan-link-box .plan-tit-box .plan-name span.type {
  font-size: 2.0rem;
  margin-bottom: 1rem;
  padding: 0 .5rem;
}
.plan-block .plan-link-box .plan-tit-box .plan-name span.type::after {
  content: '';
  display: inline-block;
  width: 2.4rem;
  height: 1px;
  background: #fff;
  margin: 0 0 0 .5rem;
}
.plan-block .plan-link-box figure {
  width: 100%;
  margin: 0 auto 2rem;
}
.plan-block .plan-link-box .plan-btn {
  width: 70%;
  max-width: 240px;
  margin: 0 auto;
}
.plan-block .plan-link-box .plan-btn p {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: .1em;
  background: #9a698a;
  color: #fff;
  padding: 1rem 0;
  width: 100%;
  height: 100%;
  border-radius: 3rem;
}
.plan-img-box {
  width: 50vw;
  position: absolute;
  right: 0;
  overflow: hidden;
}

@media screen and (min-width: 1921px) {
.plan-img-box img {
  height: 692px;
  width: 100%;
  object-fit: cover;
}
}
@media screen and (min-width: 768px) { 
.menu-slide-box a:hover,
.menu-fix-btn a:hover {
  opacity: 1;
}
.menu-slide-box a::after,
.menu-fix-btn a::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0,0,0,.3);
  transition: .5s;
}
.menu-slide-box a:hover::after,
.menu-fix-btn a:hover::after {
  background: rgba(0,0,0,.05);
}
.menu-slide-box a:hover .bg-img img,
.menu-fix-btn a:hover .bg-img img {
  transform: scale(1.05);
}
.menu-slide-box a .bg-img,
.menu-fix-btn a .bg-img {
  overflow: hidden;
}
}
@media screen and (max-width: 767px) {
.last-sec {
  background: url("../img/last-bg_sp.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
}
.last-sec .menu-block .menu-slide {
  width: 100%;
  order: 2;
}
.last-sec .menu-block .menu-fix-btn {
  width: 100%;
  order: 1;
  margin-bottom: 4rem;
}
.menu-slide-box a .txt-box .menu-jp {
  font-size: 2.2rem;
}
.menu-fix-btn a .txt-box .menu-jp {
  font-size: 2.2rem;
}
.menu-slide-box a .txt-box .menu-en {
  font-size: 3.4rem;
}
.menu-fix-btn a .txt-box .menu-en {
  font-size: 3.4rem;
}
.menu-slide-box a .txt-box {
  left: 2.5rem;
  top: 12rem;
}
.menu-fix-btn a .txt-box {
  left: 2.5rem;
  top: 21rem;
}
.menu-slide-btn a .bottom-txt-box,
.menu-fix-btn a .bottom-txt-box {
  right: 3rem;
  bottom: 3rem;
}
.menu-slide-btn a .bottom-txt-box p,
.menu-fix-btn a .bottom-txt-box p {
  font-size: 1.6rem;
}
.my-prev-btn, .my-next-btn {
  width: 8rem;
  height: 4rem;
  font-size: 2.8rem;
}
.my-progress {
  height: 2px;
}
.my-progress-bar {
  height: 6px;
  top: -2px;
}
.plan-link .plan-link-box {
  width: 100%;
  order: 2;
}
.plan-link .plan-img-box {
  width: 100%;
  order: 1;
  position: relative;
  margin-bottom: 10rem;
}
.plan-link .plan-img-box img {
  position: relative;
}
.plan-link .plan-img-box .plan-block-tit {
  position: absolute;
  bottom: 4rem;
  right: 0;
  left: 0;
  font-size: 3.2rem;
  line-height: 1.5;
  margin: 0 auto;
}
.plan-block .plan-link-box .plan-tit-box .plan-tit {
  font-size: 2.0rem;
  margin-bottom: 2rem;
}
.plan-block .plan-link-box .plan-tit-box .plan-name {
  font-size: 6.0rem;
}
.plan-block .plan-link-box .plan-tit-box .plan-name span.type {
  font-size: 4.0rem;
}
.plan-block .plan-link-box a {
  width: 73.62%;
}
.plan-block .plan-link-box figure {
  margin-bottom: 6rem;
}
.plan-block .plan-link-box .plan-btn {
  width: 70%;
  max-width: 100%;
}
.plan-block .plan-link-box .plan-btn p {
  font-size: 2.8rem;
  padding: 2rem 0;
  border-radius: 5rem;
}
.menu-slide .menu-slide-box .bg-img {
  display: none;
}
.menu-slide .menu-slide-box:first-child .img-anm_inner {
  background: url("../img/contents-btn-bg01_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(2) .img-anm_inner {
  background: url("../img/contents-btn-bg02_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
/*.menu-slide .menu-slide-box:nth-child(3) .img-anm_inner {
  background: url("../img/contents-btn-bg03_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(4) .img-anm_inner {
  background: url("../img/contents-btn-bg04_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(5) .img-anm_inner {
  background: url("../img/contents-btn-bg05_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(6) .img-anm_inner {
  background: url("../img/contents-btn-bg06_sp.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}*/

.menu-slide .menu-slide-box:nth-child(3) .img-anm_inner {
  background: url("../img/contents-btn-bg03_sp-nonlink.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(4) .img-anm_inner {
  background: url("../img/contents-btn-bg04_sp-nonlink.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(5) .img-anm_inner {
  background: url("../img/contents-btn-bg05_sp-nonlink.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide .menu-slide-box:nth-child(6) .img-anm_inner {
  background: url("../img/contents-btn-bg06_sp-nonlink.jpg") no-repeat top center;
  background-size: 100%;
  aspect-ratio: 1584 / 1980;
}
.menu-slide-box a, .menu-fix-btn a {
    position: relative;
    z-index: 5;
    overflow: visible;
    transform: translateZ(0);
    width: 100%;
    height: 100%;
    display: block;
}
.menu-slide-box a.non-link-slide::before,
.menu-fix-btn a.non-link-slide::before {
  font-size: 3.2rem;
}
.menu-slide-box a.non-link-slide::before {
  bottom: 9rem;
}
.menu-fix-btn a.non-link-slide::before {
  bottom: 18rem;
}
}

.img-anm {
  display: block;
}
.img-anm .img-anm_inner {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: .4rem;
  perspective: 1000px;
  transform-style: preserve-3d;
  -webkit-clip-path: inset(30% 30% 30% 30%);
  clip-path: inset(30% 30% 30% 30%);
  transition: -webkit-clip-path 1200ms;
  transition: clip-path 1200ms;
  transition: clip-path 1200ms, -webkit-clip-path 1200ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.img-anm.show .img-anm_inner {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
}
.img-anm .img-anm_inner a {
  transform: translate3d(0, 25rem, 0) rotate3d(-0.25, -0.5, 0.25, 45deg);
  opacity: 0;
  transition: opacity 900ms, transform 1200ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  display: inline-block;
}
.img-anm.show .img-anm_inner a {
  transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 45deg);
    opacity: 1;
}
.img-anm .img-anm_inner .anm-img {
  transform: translate3d(0, 25rem, 0) rotate3d(-0.25, -0.5, 0.25, 45deg);
  opacity: 0;
  transition: opacity 900ms, transform 1200ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
  display: inline-block;
}
.img-anm.show .img-anm_inner .anm-img {
  transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 45deg);
    opacity: 1;
}

@media screen and (max-width: 767px) {
#scroll {
  display: none;
  position: absolute;
  bottom: 15vh; 
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
}
#scroll.is-visible {
  display: block;
}
.scroll {
  padding-top: 12rem;
  position: relative;
  text-align: center;
}
.scroll span {
  color: #fff;
  font-size: 3.0rem;
}
.scroll::before {
  animation: scroll 2s infinite;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  content: "";
  height: 4rem;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 4rem;
}
}
@keyframes scroll {
  0% { opacity: 0; transform: rotate(-45deg) translate(0, 0); }
  40% { opacity: 1; }
  80% { opacity: 0; transform: rotate(-45deg) translate(-20px, 20px); }
  100% { opacity: 0; }
}
.location-sec{
  position: relative;
}

@media screen and (min-width: 768px) { 
.location-sec.location-pin{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: none !important;
}
}

.parallax-wrap{
  position: relative;
  z-index: 20;
}

.florting-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  opacity: 0;
  transition: .3s;
}
.florting-menu.is-show {
  opacity: 1;
}
.florting-menu .f-menu-box {
  width: 50%;
}
.florting-menu .f-menu-box a {
  padding: 3.5rem 0;
  font-size: 4.0rem;
  text-align: center;
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
}
.florting-menu .f-menu-box.request a {
  background: #9a698a;
  border-right: 1px solid #fff;
}
.florting-menu .f-menu-box.guide-map a {
  background: #666464;
}

.cta-btn a,
.plan-link-box a .plan-btn p {
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0.35);
}
.cta-btn a:before,
.plan-link-box a .plan-btn p:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.25) 80%, rgba(255, 255, 255, .4) 81%, rgba(255, 255, 255, 0) 100%);
  animation: shine 3s infinite;
}
@keyframes shine {
  33% {
    left: 100%;
  }
  100% {
    left: 100%;
  }
}


/* ===================================
page common
=================================== */
.page-tit {
  width: 100%;
  padding: 10rem 0 0;
  aspect-ratio: 130 / 35;
  position: relative;
}
.page-tit .wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.is-page main {
  background: #fff;
}
.has-border {
  position: relative;
}
.has-border::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1px;
  background: #000;
  max-width: calc(1040px + 8rem);
  padding: 0 5rem;
}
.page-tit h1 {
  font-size: 3.0rem;
  color: #fff;
  text-align: center;
  letter-spacing: .2em;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000 50%, rgba(0, 0, 0, 0) 100%);
  max-width: 460px;
  width: 60%;
  margin: 0 auto;
  padding: .5rem 0;
  line-height: 1.206;
}
.page-tit .page-tit-jp {
  font-size: 3.0rem;
  color: #000;
  text-align: center;
  letter-spacing: .2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 50%, rgba(255, 255, 255, 0) 100%);
  max-width: 460px;
  width: 60%;
  margin: 0 auto;
  padding: .5rem 0;
  line-height: 1.206;
}
.page-tit .page-tit-jp span::before {
  content: '';
  display: inline-block;
  vertical-align: text-top;
  height: 1px;
  width: 3.2rem;
  margin-top: 1.6rem;
  margin-right: 2rem;
  background: #000;
}
.page-tit .page-tit-jp span::after {
  content: '';
  display: inline-block;
  vertical-align: text-top;
  height: 1px;
  width: 3.2rem;
  margin-top: 1.6rem;
  margin-left: 2rem;
  background: #000;
}
.page-tit .ex-txt,
.image-txt {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  color: #fff;
  font-size: 1.3rem;
  text-shadow: 0 0 1rem #000;
}

@media screen and (max-width: 767px) {
.page-tit {
  aspect-ratio: 375 / 350;
}
.page-tit h1,
.page-tit .page-tit-jp {
  font-size: 4.6rem;
  width: 110%;
  margin: 0 -5%;
}
.page-tit .page-tit-jp span::before {
  width: 6.5536rem;
  margin-top: 2.4rem;
  margin-right: 4rem;
}
.page-tit .page-tit-jp span::after {
  width: 6.5536rem;
  margin-top: 2.4rem;
  margin-left: 4rem;
}
.page-tit .ex-txt {
  font-size: 2.2rem;
}
.page-tit .ex-txt,
.image-txt {
  font-size: 1.8rem;
}
}

/* ===================================
plan
=================================== */
.plan .page-tit {
  background: url("../img/plan/page-tit-bg.jpg") no-repeat center center;
  background-size: cover;
}
.plan-intro-sec {
  background: url("../img/plan/catch-bg.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  padding: 10rem 0 8rem;
}
.plan-intro-sec h2 {
  font-size: 2.2rem;
  text-align: center;
  color: #fff;
  margin-bottom: 3rem;
  letter-spacing: .2em;
  line-height: 1.818;
}
.plan-intro-sec p {
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  letter-spacing: .2em;
  line-height: 2.5;
}
.plan-list-sec {
  padding: 10rem 0 0;
}
.plan-list-sec .plan-list-txt {
  text-align: center;
  font-size: 1.6rem;
  padding-bottom: 10rem;
}
.plan-list-sec .plan-box {
  width: 31.25%;
  margin-bottom: 5rem;
}
.plan-list-sec .plan-box a .liner-box {
  background: #E4E0E3;
  padding: 3rem 2rem 2.5rem;
  position: relative;
}
.plan-list-sec .plan-box a .liner-box::before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  background: #fff;
  background: linear-gradient(-60deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  transition: .5s;
}
.plan-list-sec .plan-box a .liner-box h3 {
  font-size: 3.2rem;
  text-align: center;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #000;
  letter-spacing: .1em;
  position: relative;
  z-index: 1;
  line-height: 1.15;
}
.plan-list-sec .plan-box a .liner-box h3 span.type {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 1rem;
  letter-spacing: .05em;
}
.plan-list-sec .plan-box a .liner-box h3 span.plus {
  display: block;
  font-size: 2.7rem;
  letter-spacing: .05em;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-tit {
  display: block;
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: .25rem;
  letter-spacing: .05em;
  position: relative;
  z-index: 1;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-txt {
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: .5rem;
  letter-spacing: .1em;
  position: relative;
  z-index: 1;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-ex-txt {
  font-size: 1.1rem;
  text-align: center;
  position: relative;
  letter-spacing: 0;
  z-index: 1;
}
.plan-list-sec .plan-box a .liner-box .plan-catch {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 1rem;
  letter-spacing: .1em;
  padding: .5rem 0;
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 1;
}
.plan-list-sec .plan-box a .plan-box-btn {
  font-size: 1.6rem;
  text-align: center;
  letter-spacing: 0;
  padding: 1.5rem 0;
  width: 100%;
  background: #fff;
  border: 2px solid #e6e2e5;
  transition: .5s;
}
.plan-detail-intro-sec {
  background: url("../img/plan/plan-tit-bg.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  padding: 10rem 0 5rem;
  position: relative;
}
.plan-detail-intro-sec .plan-detail-indto-box {
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
}
.plan-detail-intro-sec h2 {
  font-size: 3.0rem;
  text-align: center;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #000;
  letter-spacing: .1em;
}
.plan-detail-intro-sec h2 span {
  display: block;
  font-size: 1.6rem;
  margin-bottom: .5rem;
  letter-spacing: .05em;
}
.plan-detail-intro-sec .plan-intro-detail-tit {
  display: block;
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: .25rem;
  letter-spacing: .05em;
  position: relative;
  z-index: 1;
}
.plan-detail-intro-sec .plan-detail-intro-txt {
  font-size: 4.0rem;
  text-align: center;
  letter-spacing: .1em;
  margin-bottom: .25rem;
  position: relative;
  z-index: 1;
}
.plan-detail-intro-sec .plan-detail-intro-extxt {
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: .2em;
  line-height: 1.667;
  margin-bottom: 1.5rem;
}
.plan-detail-intro-sec .wrap-s {
  position: relative;
}
.plan-detail-intro-sec .wrap-s .plan-floor-map {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 17rem;
}
.plan-detail-sec {
  padding: 10rem 0 0;
}
.plan-detail-sec .plan-img {
  padding-bottom: 5rem;
}
.plan-list-sec .non-link {
  opacity: 1;
}
.plan-list-sec .plan-box a.non-link:hover .liner-box::before {
  background: linear-gradient(-60deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%) !important;
}
.plan-list-sec .plan-box a.non-link:hover .plan-box-btn {
  background: #fff;
}

@media screen and (min-width: 768px) {
.plan-list-sec .plan-box a:hover .liner-box::before {
  background: linear-gradient(120deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}
.plan-list-sec .plan-box a:hover .plan-box-btn {
  background: #e6e2e5;
}
}

@media screen and (max-width: 767px) {
.plan-intro-sec {
    padding: 12rem 0;
}
.plan-intro-sec h2 {
    font-size: 4.4rem;
    margin-bottom: 3rem;
  letter-spacing: 0;
}
.plan-intro-sec p {
    font-size: 2.4rem;
  text-align: left;
  padding: 0 5%;
  letter-spacing: 0;
}
.plan-list-sec .plan-box {
    width: 90%;
    margin: 0 auto 5rem;
}
.plan-list-sec .plan-box a .liner-box {
    padding: 10rem 9rem 8rem;
}
.plan-list-sec .plan-box a .liner-box h3 {
    font-size: 6rem;
    padding-bottom: 2rem;
    margin-bottom: 2.5rem;
}
.plan-list-sec .plan-box a .liner-box h3 span.type {
    font-size: 2.6rem;
    margin-bottom: 1rem;
}
.plan-list-sec .plan-box a .liner-box h3 span.plus {
    font-size: 5.2rem;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-tit {
    font-size: 2.4rem;
    margin-bottom: 1rem;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-txt {
    font-size: 8rem;
    margin-bottom: 1rem;
}
.plan-list-sec .plan-box a .liner-box .plan-detail-ex-txt {
    font-size: 2.4rem;
}
.plan-list-sec .plan-box a .liner-box .plan-catch {
    font-size: 2.6rem;
    margin-bottom: 1.5rem;
    padding: 1rem 0;
}
.plan-list-sec .plan-box a .plan-box-btn {
    font-size: 3.2rem;
    padding: 2.5rem 0;
}
.plan-detail-intro-sec {
    padding: 6rem 0 5rem;
}
.plan-detail-intro-sec .plan-detail-indto-box {
  margin: 0 auto 0 0;
    padding-left: 5%;
          max-width: 60%;
}
.plan-detail-intro-sec h2 {
    font-size: 5rem;
    padding-bottom: 2rem;
    margin-bottom: 2.5rem;
  text-align: left;
}
.plan-detail-intro-sec h2 span {
    font-size: 2.6rem;
    margin-bottom: 1rem;
}
.plan-detail-intro-sec .plan-intro-detail-tit {
    font-size: 2.0rem;
    margin-bottom: .5rem;
  text-align: left;
}
.plan-detail-intro-sec .plan-detail-intro-txt {
    font-size: 6rem;
    margin-bottom: .5rem;
  text-align: left;
}
.plan-detail-intro-sec .plan-detail-intro-extxt {
    font-size: 1.8rem;
  text-align: left;
}
.plan-detail-intro-sec .wrap-s .plan-floor-map {
  width: 30%;
    padding-right: 5%;
}
.plan-list-sec .plan-list-txt {
  font-size: 3.0rem;
  line-height: 1.5;
}
}

/* ===================================
map
=================================== */
.map .page-tit {
  background: url("../img/map/page-tit-bg.jpg") no-repeat center center;
  background-size: cover;
}
.map-sec {
  padding: 10rem 0 0;
}
.map-sec .sec-title {
  text-align: center;
  margin-bottom: 5rem;
}
.map-sec .sec-title .sec-tit-jp {
  font-size: 2.8rem;
  display: block;
  margin-bottom: 1rem;
  letter-spacing: .2em;
}
.map-sec .sec-title .sec-tit-en {
  font-size: 1.0rem;
  display: block;
  letter-spacing: .1em;
  color: #9a698a;
}
.map-sec .map-block {
  padding-bottom: 10rem;
}

@media screen and (max-width: 767px) {
.map-sec .sec-title {
  text-align: center;
  margin-bottom: 5rem;
}
.map-sec .sec-title .sec-tit-jp {
  font-size: 3.4rem;
  display: block;
  margin-bottom: 1rem;
  letter-spacing: .2em;
}
.map-sec .sec-title .sec-tit-en {
  font-size: 1.0rem;
  display: block;
  letter-spacing: .1em;
}
.map-sec .map-block {
  padding-bottom: 10rem;
}
}
/* ===================================
outline
=================================== */
.outline .page-tit {
  background: url("../img/outline/page-tit-bg.jpg") no-repeat center center;
  background-size: cover;
}
.outline-sec {
  padding: 10rem 0 5rem;
}
.outline-sec .sec-title {
  text-align: center;
  margin-bottom: 5rem;
}
.outline-sec .sec-title .sec-tit-jp {
  font-size: 2.8rem;
  display: block;
  margin-bottom: 1rem;
  letter-spacing: .2em;
}
.outline-sec .sec-title .sec-tit-en {
  font-size: 1.0rem;
  display: block;
  letter-spacing: .1em;
  color: #9a698a;
}
.outline-sec .outline-list-block {
  padding-bottom: 10rem;
}
.outline-sec .outline-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.outline-sec .outline-list dt {
  width: 25%;
  border-bottom: 1px solid #000;
  font-size: 1.3rem;
  line-height: 1.667;
  padding: 1.5rem 0;
}
.outline-sec .outline-list dd {
  width: 75%;
  border-bottom: 1px solid #000;
  font-size: 1.3rem;
  line-height: 1.667;
  padding: 1.5rem 0;
}
.outline-sec .ex-text {
  line-height: 1.5;
}
.outline-sec .outline-bottom-tit {
  padding: 4rem 0 0;
  margin-bottom: 1.5rem;
}
.outline-sec .outline-bottom-tit span {
  border: 1px solid #000;
  padding: .5rem .5rem;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) and (max-width: 960px) {
.outline-sec .outline-list dt,
.outline-sec .outline-list dd {
  font-size: 1.8rem;
}
}
@media screen and (max-width: 767px) {
.outline-sec .sec-title {
  text-align: center;
  margin-bottom: 5rem;
}
.outline-sec .sec-title .sec-tit-jp {
  font-size: 3.4rem;
  display: block;
  margin-bottom: 1rem;
  letter-spacing: .2em;
}
.outline-sec .sec-title .sec-tit-en {
  font-size: 2.2rem;
  display: block;
  letter-spacing: .1em;
}
.outline-sec .outline-list-block {
  padding-bottom: 10rem;
}
.outline-sec .outline-list dt {
  width: 100%;
  border-bottom: 1px solid #000;
  font-size: 2.2rem;
  padding: 2.5rem 0 1rem;
}
.outline-sec .outline-list dd {
  width: 100%;
  border-bottom: none;
  font-size: 2.2rem;
  padding: 1rem 0 2.5rem 0;
}
.outline-sec .ex-text {
  font-size: 1.786rem;
}
.outline-sec .outline-bottom-tit span {
  font-size: 2.4rem;
}
}

.is-top:not(.is-location-finished) #concept,
.is-top:not(.is-location-finished) #last,
.is-top:not(.is-location-finished) footer {
  display: none !important;
}

@media screen and (max-width: 767px) {
  /* SP: 完了後はパララックス構造を破棄して縦並びにする */
  body.is-location-finished #location {
    position: relative !important;
    transform: none !important;
    top: auto !important;
  }
  body.is-location-finished {
  touch-action: auto !important;
  }
  body.is-loading .florting-menu {
    display: none;
  }
  body.is-loading #header .logo-box {
    color: #666464;
}
  body.is-loading #header.is-fixed.is-change {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
}
}
